[FEAR]
Continue=Reload|Save\Profile001\SinglePlayer\Reload|Save\Profile001\SinglePlayer\Reload.sav
Reload_Title=21,0
Reload_World=Worlds\Release\Aftermath
Reload_Time=1710262059
CheckpointSave_Title=
CheckpointSave_World=
CheckpointSave_Time=1710262059
SaveGame00_Title=20,0
SaveGame00_World=Worlds\Release\Alma
SaveGame00_Time=1710261983
SaveGame01_Title=Sayonara, sucker
SaveGame01_World=Worlds\Release\Mapes_Elevator
SaveGame01_Time=1710173932
SaveGame02_Title=Unauthorized personnel
SaveGame02_World=Worlds\Release\Badge
SaveGame02_Time=1710174490
SaveGame03_Title=Afterimage
SaveGame03_World=Worlds\Release\Hives
SaveGame03_Time=1710175685
SaveGame04_Title=Alice Wade
SaveGame04_World=Worlds\Release\Alice
SaveGame04_Time=1710176631
SaveGame05_Title=Flight
SaveGame05_World=Worlds\Release\Getting_Out
SaveGame05_Time=1710180549
SaveGame06_Title=Urban decay
SaveGame06_World=Worlds\Release\Wades
SaveGame06_Time=1710247760
SaveGame07_Title=Point of entry
SaveGame07_World=Worlds\Release\Factory
SaveGame07_Time=1710248543
SaveGame08_Title=Lapdog
SaveGame08_World=Worlds\Release\Facility_Upper
SaveGame08_Time=1710250002
SaveGame09_Title=Bypass
SaveGame09_World=Worlds\Release\Facility_Bypass
SaveGame09_Time=1710254915
SaveGame10_Title=The Vault
SaveGame10_World=Worlds\Release\Vault
SaveGame10_Time=1710260966
